{
  "style_id": "soft_3d_style__illustrious",
  "style_name": "Soft 3D Style Illustrious",
  "style": {
    "artist_name": "",
    "artistic_style": "3d, soft_shading, Depth of field, high-quality, rendered, smooth, cinematic lighting, vibrant"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Soft_3D_STYLE__Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Soft_3D_STYLE__Illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}